=== icon/Makefile ===
include ../Rules.make
include ../config.make

clean:
all:
install:
	$(INSTALLD) $(ICONPATH)
	$(INSTALL) sdl_instead.png $(ICONPATH)
	$(INSTALL) sdl_instead_1.png $(ICONPATH)

uninstall:
	$(RM) $(ICONPATH)/sdl_instead.png
	$(RM) $(ICONPATH)/sdl_instead_1.png
