=== debian/changelog ===
instead (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #641307)

 -- Sam Protsenko <joe.skb7@gmail.com>  Sun, 15 Jan 2012 17:02:02 +0200
