=== debian/control ===
Source: instead
Section: games
Priority: optional
Maintainer: Sam Protsenko <joe.skb7@gmail.com>
Build-Depends: debhelper (>= 8.0.0), pkg-config, liblua5.1-dev, libsdl1.2-dev, libsdl-ttf2.0-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, zlib1g-dev, libgtk2.0-dev
Standards-Version: 3.9.2
Homepage: http://instead.googlecode.com

Package: instead
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, instead-data (= ${source:Version})
Description: simple text adventures/visual novels engine
 INSTEAD -- INterpreter of Simple TExt ADventure.
 Using INSTEAD you can create and play games that could be classified
 as a mix of visual novel and text quest.
 .
 Features:
   * Simple story source code (Lua-based script)
   * GUI interface that supports music and pictures
   * Theme support
   * Portability (INSTEAD depends on SDL and Lua)
 .
 Game repository: http://code.google.com/p/instead-games/downloads/list

Package: instead-data
Architecture: all
Depends: ${misc:Depends}
Recommends: instead
Description: data files for INSTEAD
 INSTEAD -- INterpreter of Simple TExt ADventure.
 Using INSTEAD you can create and play games that could be classified
 as a mix of visual novel and text quest.
 .
 Features:
   * Simple story source code (Lua-based script)
   * GUI interface that supports music and pictures
   * Theme support
   * Portability (INSTEAD depends on SDL and Lua)
 .
 This package contains language files, graphical themes, STEAD scripts
 and tutorial.
