=== icon/Makefile ===
--- 
+++ 
@@ -7,7 +7,9 @@
 	$(INSTALLD) $(ICONPATH)
 	$(INSTALL) sdl_instead.png $(ICONPATH)
 	$(INSTALL) sdl_instead_1.png $(ICONPATH)
+	$(INSTALL) sdl_instead.ico $(ICONPATH)
 
 uninstall:
 	$(RM) $(ICONPATH)/sdl_instead.png
 	$(RM) $(ICONPATH)/sdl_instead_1.png
+	$(RM) $(ICONPATH)/sdl_instead.ico
