=== debian/changelog ===
instead (1.7.0-maemo1+0m5) maemo; urgency=low

  * rebuild for Fremantle 5.0;
  * add big cursors to deault theme;  
  * fix opt_fsize for MAEMO > 8;

 -- Maksim Kasherny <jmaksima@gmail.com>  Thu,  3 May 2012 03:09:13 +0700

instead (1.7.0) unstable; urgency=low

  * bug fix in phrase handling w/o parameter;
  * bug fix in zip unpack;
  * fix in doc/menu;
  * svg logo added;
  * busy dialog;
  * opt_fading;
  * normal fonts in MAEMO build;
  * wroom module added;
  * nouse module added;
  * nolife module added;
  * hideinv module is better now, noinv added;
  * new dlg module:
  * - better dlg syntax;
  * - psub/pret/pjump/pstart;
  * - stead.phrase_prefix;
  * compose in sprite;
  * game.onact/onwalk/onuse/oninv handlers;
  * counters module;
  * proxymenu module;
  * configure.sh now checks gtk+-3.0;
  * sprite.box and sprite.blank;
  * stead.add_var internal command;
  * stead.gui.hideways added;
  * xact now searches recursive;
  * xwalk xact added;
  * lifeon with order;
  * correct output from life methods while moving;
  * stead.need_scene() added;
  * stead.last_act() added;
  * move/purge/remove/replace now works with lists too;
  * dialog:visible added;

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 17 Apr 2012 13:40:00 +0400

instead (1.6.2) unstable; urgency=low

  * bugfix in build with SDL_mixer 1.2.12;
  * configure.sh script is now compatible with BSD;

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 08 Feb 2012 19:52:00 +0400

instead (1.6.1) unstable; urgency=low

  * bugfix in prefs;
  * justify text option;
  * new track in tutorial3 (svenzzon - The Titan Turrican, CC BY-NC-SA 3.0);
  * SDL_mixer 1.2.12 ready;
  * gentoo build fix;
  * fix build on systems w/o PATH_MAX;
  * fix SDL icon;

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 19 Jan 2012 09:43:00 +0400

instead (1.6.0) unstable; urgency=low

  * CJK support;
  * set_music_fading(out, in);
  * 1 bit transparent icon added for SDL;
  * stead.space_delim added;
  * get_themespath, get_gamespath;
  * goto -> walk, goXX -> walkXX;
  * lua5.2 ready;

 -- Peter Kosyh <p.kosyh@gmail.com>  Tue, 20 Dec 2011 08:37:00 +0400

instead (1.5.2) unstable; urgency=low

  * bug fix in release kbd event;
  * improved motion mode;
  * align in float gfx mode;

 -- Peter Kosyh <p.kosyh@gmail.com>  Sun, 10 Oct 2011 09:49:00 +0400

instead (1.5.1) unstable; urgency=low

  * bug fix in game_cmd logic;
  * bug fix in highlight logic;
  * bug fix in click sound logic;
  * bug fix in RAW_TEXT;
  * INSTEAD SDL -> INSTEAD;
  * languages are sorted now;
  * set_timer moved to stead;
  * code cleanup (no warnings);

 -- Peter Kosyh <p.kosyh@gmail.com>  Mon, 05 Sep 2011 16:11:00 +0400

instead (1.5.0) unstable; urgency=low

  * bug fix in gamefile;
  * bug fix in lifes output;
  * bug fix in PLAYER_MOVED and lifes;
  * bug fix in stop_sound;
  * bug fix in set_music with parameter;
  * bug fix in highlighting;

 -- Peter Kosyh <p.kosyh@gmail.com>  Mon, 17 Aug 2011 15:40:00 +0400

instead (1.4.5) unstable; urgency=low

  * bug fix in rnd() w/o parameter;
  * bug fix in for_each;
  * bug fix in txtnb and \;
  * bug fix in original theme picture scaling;
  * bug fix in left/right image alignment;
  * bug fix in change_pl;
  * callpush/callpop/cctx/strip do_ini and some others moved to stead;
  * win.align added to theme;
  * theme_name added;
  * now fading first value is new scene flag;
  * more information in error messages while checking lists;
  * fixes in input module;
  * added PLATFORM variable;

 -- Peter Kosyh <p.kosyh@gmail.com>  Mon, 01 Aug 2011 12:24:00 +0400

instead (1.4.4) unstable; urgency=low

  * bug fix in direct mode (memory leak);

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 21 Jun 2011 08:57:00 +0400

instead (1.4.3) unstable; urgency=low

  * bug fix in nopara logic;
  * ukranian translation and tutorial;
  * multilang tutorial3;
  * sprites small fix (predefined handles);
  * cursor changing from direct mode support;

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 19 Jun 2011 10:24:00 +0400

instead (1.4.2) unstable; urgency=low

  * bug fix in idf gets;
  * bug fix in kbd hooking;

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 19 May 2011 20:14:00 +0400

instead (1.4.1) unstable; urgency=low

  * bug fix in use;

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 12 May 2011 23:53:00 +0400

instead (1.4.0) unstable; urgency=low

  * bug fix in imgl/imgr;
  * bug fix in xact;
  * bug fix in jump to pos logic;
  * bug fix lags in sound;
  * bug fix with wince/windows with themes load;
  * experemental sprites technology;
  * global dir is now readdir;
  * multichannal sound system (add_sound, stop_sound);
  * -appdata parameter;
  * -chunksize parameter;
  * show dir to be deleted while remove game;
  * theme reset features;
  * mouse_pos added;
  * start() init function added;
  * idf files support (instead data format);
  * menu font is now scalable too;
  * toggle_menu added;
  * get_ticks added;
  * bit_xxx bitwise operations added;
  * visits() added;

 -- Peter Kosyh <p.kosyh@gmail.com>  Mon, 2 May 2011 08:35:00 +0400  

instead (1.3.4) unstable; urgency=low

  * bug fix in text renderer with italic text;
  * bug fix with imgl/imgr in inv;
  * bug fix in video init;
  * bug fix in theme.get 'inv.mode'
  * font faces { } syntax;
  * new default font;
  * set light hinting for font;
  * added stead.dir iterator;
  * modules doc fix;
  * languages dir renamed to lang;
  * updated manual.pdf;

 -- Peter Kosyh <p.kosyh@gmail.com>  Fri, 11 Mar 2011 12:10:00 +0300  

instead (1.3.3) unstable; urgency=low

  * bug fix (kbd input);
  * modules docs;

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 27 Feb 2011 20:27:00 +0300  

instead (1.3.2) unstable; urgency=low

  * bug fix (dates in save slots);
  * bug fix (dbg fixes);
  * bug fix (f8 and f9 error msg);
  * small bug fixes;
  * s60 build;
  * SDL 1.3 ready;
  * it lang and tutorial;

 -- Peter Kosyh <p.kosyh@gmail.com>  Thu, 24 Feb 2011 13:12:00 +0300  

instead (1.3.1) unstable; urgency=low


