=== debian/control ===
Source: instead
Section: user/games
Priority: optional
Maintainer: Peter Kosyh <p.kosyh@gmail.com>
Build-Depends: debhelper (>= 5), pkg-config, liblua5.1-dev, libsdl1.2-dev, libsdl-ttf2.0-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, zlib1g-dev
Standards-Version: 3.8.3
Homepage: http://instead.googlecode.com

Package: instead
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple text adventures/visual novels engine
 Visual novell/text quest-like engine.
XB-Maemo-Display-Name: INSTEAD
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABMkSURBVGiBvZp3fBVV2se/Z27PvbnpvXeS
 0AKhI4hUEVRQARsKYkF3FXVdXdeyYl91fde6TV12FxSpqxRhMUiRFpCEUEJJ
 7z037daZef/IDYQQRF/d93w+z2fOzJ2Zz+/3tPM8Z65QVZX/6xBCaAEL0Aao
 gBnoAlT1p7z4Rwzpxz4QF+6fmJESOUwIoZ05dewHd98+Zy8QMio785HFt19/
 BkgB9GazeZgQQiOEED876l7jBxEQF4Y0YdzQ9xfOn7k2MjJkVHJSXOry3z6U
 GRsT8cKgjNTbfv3wwojE+Ig511w1/I3lT9y1x2o1TwMMQgjpv0VE+0PAjxme
 cHOwn/XmfbnFz7s9qnPJHbMSahs7/jV29HCL1dfM55/8/v6gAF/MRh1Trx61
 aFx2ZlCgv1nncDgsacmxsyNC/CZ8s7/g10IIl6qq8v8rAUDyuJTBbz1757x3
 VuRkWf2sotMhc930ifFCoyf3SAEgY2ttRVFkbpg+LjUyPJDKytquscMzf/XQ
 3bPSCgqLm77ZX/B7oFkI0fVzxoe43LuEEGLUkJj5LS1O/Zny+qPPPDx32y/u
 mRNxqrgBt6IlNS2NQ0eO24+fON3U0NjS6ms2+Y0anh46YkiKobqmjrr6RrIH
 JeORXSx8+K0tuw4cfzkqPDCqqrb5C8D1c5H4PgKaedcO/frRxdPGf7I+t/ju
 +VOTqhvtUnp6Kmu/3Fv77627d32Xf2obUAsogKrTaeIT46KuueOmydMXLZjq
 f/DwCaLDA1m5fmepr49OmxATEvbs22vurqlr2QA4fg4S/bqQN+A0Rwoq/rg/
 ryz1+UfnpezLK+Pqq0Zxx0OvV+7YlfusLMs1dKfPdrpTp+J2y5Xx0WG3Lrx5
 ir8GGD0sjeOnilmyYHK8USdYtvzvR2rqWoroTr0u4CfHwyVZSAghBqaETpl3
 7dDPYqODF3Q5ZPXoyUpGDR+I0Oj54K3fRM2aMfExg8EggAqgEqgB6seNHHj3
 S79ZNF6v16CqCnknihwNDa22k2fLaW7tUE+XVNePHJz4SFZG3EJAJ4T40Wn8
 Erx9rSiEENnpkYuWLZ7yhwljBvk1tcl0OGFAWiqSwYJGb0FRVF76/Z9Ktu/c
 tz41MTYiITY8yW53uCeOHZwxcVRmoCp7aGppUZc+9cFmj0c2fvjioikV1fVE
 hljx9zXw69fXHF23/ch1QAvg/Cmu1B8BCfBPiQ+7c+kdk59LTIgNTEyI574n
 3in88O1nkhKTknSq7EFRPLS3taHTCLbnHGBIZjwRIf6oigfZ7Wbpb97N//I/
 h54FtI/fM/Od0VlJ0UPSonj4xX8V7Mo986rd7sqj23odP4XAJSYMNJkiZ03M
 eHfU0ISbBg6I99FodeR8W9B64MjJV+/55Yurt3y1y6aqCigKm77azYpPNxMR
 GsChIyd5/+MN2Frb+euqrfVbco68CTQDZwqLq45aLUacThdul6wdlBIxNzLY
 N4Xu8uMnjYuCWAghkuNDMsdmp1xz25yrw7UGX46freV0cXUt0PBd/qk///bF
 t0+6XI4nswal+mm1Gk6eKT718cov98REBic//uBNV33xn/26yLAAH1mWFaAe
 aKqtbz0bFx7A6eIq/rz8tvSOzq70R19dE1Td2L4PcAohDPFh1szSurbDdGe0
 8+NK1rnEAudKG/a//P62O+Y88M7hsqomkhJjKa+qr6Q749QUl9bkuNwutmzf
 g5/V3LV+8+6/nC2pXJ/zbd4ra7/cU9TRaWfiqExLRkrMBMAOdBVXNOwsKq9X
 PLLMx2v3Vi98csVnOw+dex0IB4wTsxOeu/3G7C+Cg/2GZiSFTZoyNnUXEAlo
 r1SC9JcFRFZm9NxRWal+QqsHSYdOr1XoTpU2oKahoaVdkgR+Fh+d1WKy0L0W
 VPqajBpZljEZtGg0kh4QAAF+5hCrxSChqqiAoiASIgNm/+LW0ZtGZETeb9Br
 Ym+ZOijUz6R9acTA2LfnzRiaBSTRXd1+b0F4yTqQmhB5y313Trt3/Kgsndka
 SH5hJRFh4SF0m1YG2ktKq4oef2hB9NYd+3RLbp+1ZM+B/Mz4mLCoOdeNSTpa
 cA6Px0NkqH9mQWGZFWhJiQ0dExpopqm5lcVzRkbeNDlz/gPLV383LD0qeEBC
 6FM6vdZgNOpY/Yc7Z2gkifc/3VcdFWK9amx20lPNts7Cr/ededpbRylXJHCm
 pHrNI8+t6PLzWz/llWfuXxAUFGIKDQ0KAQyABnA53U59kL8vvmYjLc1q3LJ7
 58QVni0jZ08eC+dORKeVeO+FRSNf/XDD51/vyvtlbFRQ8rmyehKiArn76X+e
 8zFodLZOR2XOoaKgp++9Ju5oYQ35hTUgJJAEjy6aFHnNmLRn42OCdY+8tO4s
 EAA0CSHcfWOiv5XY3dLWeXTMyMx7YmMipPYuhYW3zo766j97Fh88XLB8ysQR
 rzzz6N2jVVVh9rQxqLKHYyfOcPPMsVRW18l2h0MYdEZJr5V49qHrM5Kjg1ea
 DBrR1tGFCLOgqugWzBgUkhwfMjvA1yT25ZUxLCOanINFbUIjMWVMqvVgXinj
 RyQbFj21Mjf3WOkXgMmrPHdfsP2tA9oxIzLef+/VR++ramh3xcTG6R1ddnbt
 y6366B/rV7332q+WDhuUbFEVD2UVNfLv3vwk189sory6ofFUYcnBhLiI7KeW
 Xj8le2CsWZU9qIoHW1sHxeV1RARb8DdrWfLC2ubxQ2OVccPigyOCrbz+ye6T
 X3x94k1AmTtt0BO/WjIls6ahnbKa1qayqpauvFMVuTu+PXUP0AHIva3QnwXU
 0uK6/5m76Lny6trGjoeX3v7k9EmjI26bOz0qMTb8weFDUs2K7MHhcPLc6x8f
 3Jpz6FXAAXgAuamgaN+y1z433zFrxIT7bh6jV1WFY6crsfroePrlzZijIwmP
 igmIjw5S2jqcRIdLfHeycr9blsuAjvzC6r1Ggy7T4fKQEh9qKaposnd2udq9
 buSkT/3UL4GapqZKmlg7acLoFx9YdEt4cICFnF0HuWb8MLMqe0BVeOa1j85t
 zTn0FtAINGgN5ihDVPpS39iM7OETr006kbdSamiyUVvfQmZSGBIKaRnx1FVX
 ctvNWcLHx6SxtdnxMRpIiA4cUFLZbAMaE2OD4wx6PbIKG7bn1//5093PAeVe
 F7q0duuvFvISs9xy4/QDSfFR+r37j9Q9/fjiIQ57lzEtKRrZ41KfeP6D43VN
 LcfO1jhsxoThmUkjpw7JSov3N9Xk4tt6nAXXDyP/VBkRQWZWrj9MdFQAHtmF
 SZtIS00NRdVn+N2T0zl+rp7gAKv6r81Ha016qfHW2SMG1DZ16Iakx6IIwYcr
 d1d9unHfsmabfQ/dtdNFgdxvP+AlYQBSgaCkhOhrV7z37LLYqBBdSWkl7e0d
 DB2YgOJxcfRECceLm/DRKaTH+ZEcHURJeS0ttjaGDYiipa2Ttx77K3F2BVdK
 MsMnTuJcfRUx8R6yMiKwdbgoqWohJMiCQKK1w0lsdDBbd52qPXSspDg2Ksi6
 88DplaXlDR8BzX1b0n77AVVVVSGEh+5yuSNzQOLQjs4u+fq7ninLGpQS9dzD
 t5jyj59D8bgRqsygOAuK4sHeaSf/VBkx4X4UnKvn759tYNHcQYSmRBK89zg+
 Rw6j1NfRkJGICwN7vq0mPT2QG6dn4nDKIEmEyyotHS5FFapm5/7TqxVFqQXq
 AB3ehbH3+L56XAbadX5+/t+Vdohfvvlle8jkpUmBoZGmFlsH/9yST12rnfSk
 KPLP1BIa5IfVambjgRpKq1uwdToYNO8xNp4wUt8CViBaQFhlBTMO5pOthDI0
 JBY/XwOrNubx2js7MBp1/Pa9fbyxsVpKT40OjoyOmE93r1FDd6K4cgx4XUgf
 lDx4SWBsxtzo7CnDRo6bGBAqbJiEm0Pr3gWNjqisaVCaQ0yIDyc9A/BpOEBM
 kIlCKYuWcwegrYLoSffjGxiCVqvDcXgvCRs+IrPyHG6gXaenbuwEdmjaiBR+
 6CQtg6dEs+0fu9HoIylPG0ajPsJTcmjbkbbigt84bLVH6M5CrivGQNzIqV+O
 X/rGzJDIGCnMIqG43XTZnXQ5ndiam7C3NqARKvb8jageN4FDZtJ1bi9qWyVJ
 k+7C6ONLu60Za1AY/sFh6I1mJK0OPE7cK/7I4A0fEdTVRqeQaBg4GE98Ihof
 H76pLCHsxGnc1hDqps1DjL6OEoeFvBXP1xTvXpPptYLjigRmLVx4JOnq+cOU
 qNEIIVAVFQUV1SPjcnbitneiquBxOXDYmhGSBo3egOzsJNhiID4yFIteQqPV
 YTBb0ekNqEKgqoAQdJw5TtBfXmLk/q14FBWnENgsvhxJyaZq3Ey0o2bQLJuw
 lR1igLKLzrZ2z5svr4zxErB73VtWVVXtN4ijQ03+Y3z2cqaslOaYOegMPqiA
 qpUw6H1RLGZQQXa7cVn9kDRaEALF7UaVJCoUE2ZFQ7hei49ejypJqKp360IF
 Y/JA2l9bxabta0lc+yca07Kon3knnWFJdLY76KgqINm1g1GBHnQ6DacdGuhO
 OFq6g1kDyEIIpV8CRp2kNRi0JPoUE1z7N4r952IMjkFVNYAGVekuizEakH1M
 3blBCBRZoTsDS6hAjQMa3ApBJjDrBDpJIAAFgSw0SFNv4fiEm2h3KbQ7PLjK
 8ojp2Ea0vxO9XgPoARWTyST6EFDoDmi5XwJWs1m76rU1aOuayb7vOoaZVlNY
 no02/mqQJFC7e0EVQJXO94Wq2nOtp1dUUVVocaq0OLpJSwIUBRTvTYqi4Kg+
 RmTrVqIDXBisGsCIqqqYTH6YTFY6na14AQsvAdk7F/0S2LE2x/3CmAmEJCby
 741rKBjaxOjpWs6dLceeOA+dydILoDgP3ovdO+/1W5/fUVUURaWr5iQhTVuJ
 8XNgjNKiqkYkScJotGI0WjGZrDhdcLay3u19VNsDvEf6KyUMcwP9S954680I
 yeSD4vGw7b0/cjRUz5wHZlPbLFMZMBvfyJQ+oOhlCbWfaz1EFDqqCwms30q0
 nx2TSYeqgkajxWDwxWTqBu52Cwoq21n7dXFN4b6cbeXH9r2Mt2D0iqdfFxos
 sfze5MQId3UVQm9ABcaMv4rKP73PoYwExk3Owtq+ieLT6fgMmIak0fbRsAqq
 uIiACqiKSnvtWSxVW0jxt2OK0gE+aLV6DAZfjMZuURQNhVU21u2pbD22a9ue
 c4e+eQto8LqQxvu6nhhQLrJApBDpN+nYOldDnDE5Bf/JU1EBW0UFf7M18ODr
 y+jqasbtduJ2uylpNCCnLcDk6+/VsHqp1lWVtppiDFVbiPLtwmLWA6DVGr2g
 LRgMvoCWs5XNbMpt7Dy4fdPhs4d2f+hy2c95Nd1b5N7n5wkEChE3S8vmB3Vk
 bvVQnyBhGT5unI8UEMjKo/kO5dHfSTeMCNL7miW6ulqx21tQVZWaBjtNAVMJ
 SBh0sSVUFVttOVLZZqIsHfj6GlFV0OtNGAy+GAwWDAYLkqSnpLqRr090OL/e
 sL6g8PCeFfa2ljy6904vAdxXhKqqCCHEEA3zgmCGU6XzoMK65TrWzvTRB+Jr
 5ZGaxq/K0wYfn3r7PXfNuyo+JCbMgsNhw2634XJ10dHhoNgeTfCQ2UgaHa31
 VchFm7zATQAYDGb0eosXuBlJMlJR18C3RQ75y9Wfnzp9cO+a1sba/Vxojn6Q
 9BDoybEa7zH5r3pyJmqwblJofMXJ4kY4ExwRfdXo6Tc8veSumQmZ0X7Ichd2
 eyt2uw2320VxrYwsjERY2rD6mhFCoNdb0Ot9vATMaLUmqusayK2Q5Q2ffV50
 /MCuzQ0Vpdt+qMb7ulNPOtL2lhgNN6zV83GAQCxysupbmed7CGq12sihE6a9
 8eATDw8en2QVWq2Kw2HD4bDhdHYCIEkadDozer0Jvf4C8PrGJo5WO9UNq78o
 Pbo3Z0dVUeF6uht1+TLgL0fm/HXhjebe2tdO1fDqKgP3/8JF3moPt3u1o+l1
 nyll2KgXFi574pobh4frAvx8cDrbsdttqKqMTueDTueDXu+DVmuiubWFoxUd
 rNuYU5H3zVe7Sk7mr+JCf9tbPN9z7D+IuZCezrvRVRreMIF+u8wrdBdPPcB7
 k9BEpWbeM3n+4vn3Xz80KCkmEperHUWRzwO3tbdzuKSJ9VsO1ubt3PTt2aMH
 PwI6ubBJpnApiR9C5iILiD7A+gXbj0iAJiA8ZuyQiTOeXPbALbFjMxOQJIku
 u53cszWs21nQ+N32Lw4WHvzmA7p3qhUu5PEe6QHcl4znMucewNOzS9cTxNIP
 AHwetPd4XrQGQ0TayElvPvTEY4Oj/TRi3d5iW+7WNYeKcve+63R2VdBrPeuH
 wPeR6EvgPPCecX4d6EOiZ/69wLlQYAlAnzBkzOvmwGBL0XcH3rfbGgrotaZd
 gcCVXMpzuW32i1bino97fYD3B15wMfje0nv0R6A/N+qXxA/5KH65nrg32B7w
 gku1/n3gfywBGVD624H+0QQuQ6av1nt2CC4Hvjfwnvkl4H/qt+IrErjkge5v
 Db1B9573fdl5zf+3/n3zv4wuIfRjfIMJAAAAAElFTkSuQmCC
