## instead 1.7.0-maemo1%2b0m6

=== doc/Makefile ===
--- 
+++ 
@@ -30,7 +30,10 @@
 	wget "http://instead.syscall.ru/wiki/doku.php?id=ru:gamedev:modules:kbd&do=export_raw" -O modules/kbd.txt
 	wget "http://instead.syscall.ru/wiki/doku.php?id=ru:gamedev:modules:sprites&do=export_raw" -O modules/sprites.txt
 	wget "http://instead.syscall.ru/wiki/doku.php?id=ru:gamedev:modules:sound&do=export_raw" -O modules/sound.txt
-
+	wget "http://instead.syscall.ru/wiki/doku.php?id=ru:gamedev:modules:counters&do=export_raw" -O modules/counters.txt
+	wget "http://instead.syscall.ru/wiki/doku.php?id=ru:gamedev:modules:nouse&do=export_raw" -O modules/nouse.txt
+	wget "http://instead.syscall.ru/wiki/doku.php?id=ru:gamedev:modules:nolife&do=export_raw" -O modules/nolife.txt
+	wget "http://instead.syscall.ru/wiki/doku.php?id=ru:gamedev:modules:proxymenu&do=export_raw" -O modules/proxymenu.txt
 clean:
 all:
 install:
