=== debian/changelog ===
instead (1.7.0-maemo1+0m6) unstable; urgency=low

  * fix changelog;
  * add XBSC-Bugstracker string;

 -- Maksim Kasherny <jmaksima@gmail.com>  Sat, 12 May 2012 14:45:23 +0700

instead (1.7.0-maemo1+0m5) unstable; urgency=low

  * rebuild for Maemo 5.0;
  * add big cursors to default theme;
  * fix opt_fsize for MAEMO > 8;Z

 -- Maksim Kasherny <jmaksima@gmail.com>  Sat, 12 May 2012 14:44:35 +0700
