=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple text adventures/visual novels engine
  Visual novell/text quest-like engine.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=INSTEAD
 XB-Maemo-Display-Name: INSTEAD
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
