## instead 1.7.0-maemo1%2b0m7

=== debian/changelog ===
instead (1.7.0-maemo1+0m7) unstable; urgency=low

  * add optify file with auto mode (debian/optify);

 -- Maksim Kasherny <jmaksima@gmail.com>  Sat, 12 May 2012 20:01:52 +0700
