## instead 1.7.0-maemo1%2b0m8

=== debian/changelog ===
instead (1.7.0-maemo1+0m8) unstable; urgency=low

  * rebuil for Maemo;
  * fix XSBC-Bugtracker field to e-mail of developer;

 -- Maksim Kasherny <jmaksima@gmail.com>  Sun, 20 May 2012 01:09:21 +0700
