=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple text adventures/visual novels engine
  Visual novell/text quest-like engine.
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=INSTEAD
+XSBC-Bugtracker: mailto:p.kosyh@gmail.com
 XB-Maemo-Display-Name: INSTEAD
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
