## instead 1.9.1

=== Makefile ===
--- 
+++ 
@@ -25,9 +25,7 @@
 	ln -sf Rules.make.standalone Rules.make
 
 docs: rules
-	make pdf -C doc/
-	make wiki -C doc/ 
-	man doc/instead.6 > doc/instead.txt
+#	make docs -C doc/
 
 PKGBUILD: PKGBUILD.in tarball
 	cat PKGBUILD.in | sed -e s/MD5SUM/`md5sum $(ARCHIVE) | cut -f1 -d' '`/g > PKGBUILD
@@ -63,4 +61,3 @@
 else
 	echo No uninstall needed
 endif
-
