=== icon/Makefile ===
--- 
+++ 
@@ -6,7 +6,11 @@
 install:
 	$(INSTALLD) $(ICONPATH)
 	$(INSTALL) sdl_instead.png $(ICONPATH)
+ifeq ($(WINDOWS), yes)
+	$(INSTALL) sdl_instead_1x32.png $(ICONPATH)/sdl_instead_1.png
+else
 	$(INSTALL) sdl_instead_1.png $(ICONPATH)
+endif
 	$(INSTALL) sdl_instead.ico $(ICONPATH)
 
 uninstall:
