=== stead/Makefile ===
--- 
+++ 
@@ -28,6 +28,12 @@
 	$(INSTALL) theme.lua $(STEADPATH)/theme.lua
 	$(INSTALL) sprites.lua $(STEADPATH)/sprites.lua
 	$(INSTALL) sound.lua $(STEADPATH)/sound.lua
+	$(INSTALL) wroom.lua $(STEADPATH)/wroom.lua
+	$(INSTALL) nouse.lua $(STEADPATH)/nouse.lua
+	$(INSTALL) dlg.lua $(STEADPATH)/dlg.lua
+	$(INSTALL) counters.lua $(STEADPATH)/counters.lua
+	$(INSTALL) proxymenu.lua $(STEADPATH)/proxymenu.lua
+	$(INSTALL) nolife.lua $(STEADPATH)/nolife.lua
 
 uninstall:
 	$(RM) $(STEADPATH)/stead.lua
