=== src/sdl-instead/Makefile ===
--- 
+++ 
@@ -7,14 +7,14 @@
  
 SRC     := graphics.c input.c game.c main.c instead.c sound.c SDL_rotozoom.c SDL_anigif.c SDL_gfxBlitFunc.c config.c themes.c menu.c util.c cache.c unzip.c ioapi.c unpack.c lfs.c idf.c $(PLATFORM)
 H	:= cache.h config.h externals.h game.h graphics.h input.h instead.h internals.h ioapi.h iowin32.h list.h \
-	menu.h SDL_anigif.h SDL_gfxBlitFunc.h SDL_rotozoom.h sound.h themes.h unzip.h util.h
+	menu.h SDL_rotozoom.h SDL_anigif.h SDL_gfxBlitFunc.h sound.h themes.h unzip.h util.h
 
 OBJ     := $(patsubst %.c, %.o, $(SRC)) $(ADDOBJ)
 
 all: sdl-instead$(EXE)
 
 $(OBJ): %.o : %.c $(H)
-	$(CC) -c $(<) $(I) $(CFLAGS)
+	$(CC) -c $(<) $(I) $(CFLAGS) $(CPPFLAGS)
 
 sdl-instead$(EXE):  $(OBJ) $(RESOURCES)
 	$(CC) $(CFLAGS) $(^) $(LDFLAGS) -o $(@)
