=== debian/control ===
Source: instead
Section: games
Priority: optional
Maintainer: Sam Protsenko <joe.skb7@gmail.com>
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~), pkg-config, liblua5.1-dev, libsdl1.2-dev, libsdl-ttf2.0-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, zlib1g-dev, libgtk2.0-dev, fonts-liberation
Standards-Version: 3.9.4
Homepage: http://instead.sourceforge.net

Package: instead
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, instead-data (= ${source:Version})
Suggests: instead-doc-en | instead-doc-ru
Description: Simple text adventures/visual novels engine
 INSTEAD -- INterpreter of Simple TExt ADventure.
 Using INSTEAD you can create and play games that could be classified
 as a mix of visual novel and text quest. 
 .
 Features:
   * Simple story source code (Lua-based script)
   * GUI interface that supports music and pictures
   * Theme support
   * Portability (INSTEAD depends on SDL and Lua)
 .
 Game repository: http://instead-games.sourceforge.net

Package: instead-data
Architecture: all
Depends: ${misc:Depends}
Recommends: instead
Description: Data files for INSTEAD
 INSTEAD -- INterpreter of Simple TExt ADventure.
 Using INSTEAD you can create and play games that could be classified
 as a mix of visual novel and text quest.
 .
 Features:
   * Simple story source code (Lua-based script)
   * GUI interface that supports music and pictures
   * Theme support
   * Portability (INSTEAD depends on SDL and Lua)
 .
 This package contains language files, graphical themes, STEAD scripts
 and tutorial.

Package: instead-doc-base
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Common documentation for INSTEAD
 This package contains base documentation (common for all languages).
 .
 At the moment this contains only examples for developer's manual.
 These examples (written in Lua) demonstrate how to implement
 common features when you write a game for INSTEAD.

Package: instead-doc-en
Section: doc
Architecture: all
Depends: ${misc:Depends}, instead-doc-base (= ${source:Version})
Description: English documentation for INSTEAD
 This package contains game developer manual and examples in English.
 Manual describes basic API in Lua and how to create games for INSTEAD engine.
 .
 Unfortunately, complete and latest documentation currently available only
 in Russian.

Package: instead-doc-ru
Section: doc
Architecture: all
Depends: ${misc:Depends}, instead-doc-base (= ${source:Version})
Description: Russian documentation for INSTEAD
 This package contains game developer manual and examples in Russian.
 Manual describes basic API in Lua and how to create games for INSTEAD engine.
 .
 Russian documentation is complete and up to date, so it's preferred to use it.
