=== debian/rules ===
#!/usr/bin/make -f

# Hardening: see http://wiki.debian.org/HardeningWalkthrough for details
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# HACK: remove this once upstream is being patched properly
LDFLAGS += -lm

# Multithreaded make
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	MAKEFLAGS += -j$(NUMJOBS)
endif

TMP_DIR = $(CURDIR)/debian/tmp
DEST_DIR = $(TMP_DIR)/usr

%:
	dh $@ --parallel

override_dh_auto_configure:
	# Making links for man files
	ln -s instead.6 doc/sdl-instead.6
	ln -s instead.txt doc/sdl-instead.txt

	# Configuring build environment
	echo "2" | ./configure.sh

override_dh_compress:
	dh_compress --exclude=.pdf --exclude=.lua

override_dh_auto_build:
	$(MAKE) PREFIX=/usr BIN=/usr/games DATAPATH=/usr/share/games/instead

override_dh_auto_clean:
	$(MAKE) clean

	# Removing links for man files
	rm -f doc/sdl-instead.6
	rm -f doc/sdl-instead.txt

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(TMP_DIR) PREFIX=/usr DATAPATH=$(DEST_DIR)/share/games/instead BIN=$(DEST_DIR)/games
